# translation of lockout.po to Azerbaijani
# lockout.po faylının Azərbaycan dilinə tərcüməsi
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Mətin Əmirov <metin@karegen.com>, 2003.
# Metin Amiroff <amiroff@gmail.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-11-28 18:39+0200\n"
"Last-Translator: Metin Amiroff <amiroff@gmail.com>\n"
"Language-Team: Azerbaijani <az@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "İclası qıfılla"

#: lockout.cpp:81
msgid "Log out"
msgstr "Çıxış"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "İclası Qıfılla"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "Şə&ffaf"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "Ekran Qoruyucusunu &Quraşdır..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "Çı&xış..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "İclas İdarəçisini &Quraşdır..."
